/*
Title:		AMMON updates css file
Author:		mhogas@gmail.com // Marius Hogas 
*/

#icon-widgets {z-index:9999;}
#rt-sidebar-a ul.menu li.active a, #rt-sidebar-b ul.menu li.active a, #rt-sidebar-c ul.menu li.active a { background-color:#eee;}
.portfolio-nav { list-style:none !important;}
.portfolio-nav li span { display:none !important;}
#main-image {margin-bottom:20px;}
#main-image img {margin-bottom:20px;}
.gkTabContainer0, .gkTabContainer1,.gkTabContainer2 {min-height:1px !important;}